<!DOCTYPE html>
<html lang='pt-BR'>

  	<head>
				<meta charset='utf-8'>
				<link rel='stylesheet' href="./style.css">
				<link rel='shortcut icon' href="https://img.icons8.com/bubbles/50/000000/book.png"/>
    		<title>Test</title>
  	</head>

  	<body>
				<div class="container">
						<h1>Teste Bus, Fiz e Fizbus</h1>

						<div class="form">
								<label for="input-number">Digite um número:</label>
								<input class='input-number' id='input-number' data-input>
								<button class='button' data-button>Verificar</button>

								<div id="answer" class="answer" data-answer></div>
						</div>

				</div>

    		<script src='./check-button.js'></script>
				<script src="https://code.jquery.com/jquery-1.10.2.js"></script>
  	</body>

</html>
